/*** 
====================================================================
    EP Page Header
====================================================================
***/
.ep-page-header{
    z-index: 99;
}
.ep-page-nav .ep-navbar{
    gap: 0 28px;
}
.ep-page-nav .nav-item{
    position: relative;
}
.ep-page-nav .ep-navbar .nav-link{
    padding: 0;
    font-size: 16px;
    letter-spacing: 1px;
    position: relative;
    line-height: 70px;
    color: var(--white-color);
}
.ep-page-nav .ep-navbar .nav-link:hover{
}
.ep-contact-item{
    font-size: 15px;
    color: rgba(0 0 0 / 0.6);
}
.ep-contact-item a{
    color: var(--danger-color);
}
.ep-contact-item li{
    position: relative;
    padding-left: 22px;
    margin-left: 22px;
}
.ep-contact-item li+li:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: rgba(0 0 0 / .3);
    top: 0;
    left: 0;
}
.ep-main-menu{
    position: absolute;
    left: 0;
    right: 0;
    margin: -35px 0 0 0;
}
.ep-top-bar{
    padding: 7px 0 42px 0;
        box-shadow: 0px 0px 12px rgb(0 0 0 / 15%);
}
.ep-header-btn .btn{
    font-size: 16px;
    padding: 6px 24px;
    letter-spacing: .5px;
}
.ep-main-menu-wrap{
    border-radius: 10px;
    padding: 0 30px;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 2px 8px 0px;
}
.ep-sub-menu {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    width: 280px;
    left: 0px;
    border-radius: 10px;
    background-clip: padding-box;
    z-index: 99;
    transition: all 0.5s ease-out;
    -webkit-box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
    box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
    box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
    padding: 10px;
}
.ep-navbar .nav-item:hover .ep-sub-menu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}
.ep-sub-menu li{
    transition: all .2s ease-in-out;
    border-radius: 5px;
}
.ep-sub-menu li:hover{
    background: var(--base-lightgrey);
}
.ep-sub-menu li a{
    padding: 8px 18px 8px 8px;
    display: inline-block;
    position: relative;
    color: var(--text-color);
    transition: all .2s ease-in-out;
    font-size: 14px;
    line-height: 22px;
}
.ep-sub-menu li a:hover{
    color: var(--danger-color);
}
.ep-sub-menu li a:before {
   content: '\f061';
    font-family: "Font Awesome 6 free";
    font-weight: 900;
    position: absolute;
    top: 12px;
    right: 0;
    width: auto;
    transition: .3s all;
    left: auto;
    opacity: 0;
    transform: perspective(1200px) rotateX(0deg) translateX(-3px);
    transition: all 200ms ease 200ms;
}
.ep-sub-menu li a:hover:before{
    opacity: 1;
    transform: perspective(1200px) rotateX(0deg) translateX(3px);
    transition: all 200ms ease 200ms;
}
.desk-chevron-icon{
    font-size: 12px;
}

.mobile-service-list {
    background: var(--white-color);
    margin: 12px;
}
.mobile-service-list a {
    color: var(--text-color);
    font-size: 14px;
    padding: 7px 15px;
    display: block;
}
.mobile-service-list a:hover{
    background: var(--danger-color);
    color: var(--white-color);
}
.mobile-service-list li{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.mobile-service-list li:last-child{
    border-bottom: none;
}
.ep-collapse-ico {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 12px;
}
/*.ep-collapse-ico:hover{
    color: var(--danger-color);;
}
.ep-page-nav .ep-navbar .nav-item:hover .ep-collapse-ico{
    color: var(--white-color);
}*/